{
  "name": "Fettleibig",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist für seine Spezies deutlich zu schwer, ohne dass das Zusatzgewicht aus Muskeln besteht. Dies geht mit AU-Einbußen (auf die Hälfte) und Einschränkungen bei körperlichen Eigenschaften einher: Die Maximalwerte von GE und FF sind um 4 Punkte gesenkt (also auf anderthalbfachen Startwert –4 Punkte). Alle KK-Proben, die mit dem Eigengewicht zu tun haben, sollten um mindestens 2 Punkte erschwert werden, entsprechende Talentproben um 5 Punkte. Erhöhen Sie das Gewicht des Helden um mindestens 50 %. Ob Fettleibigkeit auch Einbußen bei Gesellschaftlichen Talenten nach sich zieht, hängt von der jeweiligen Kultur ab. Zudem mag es für Fettleibige deutlich schwierig sein, passende Kleidung, vor allem aber Rüstungen zu bekommen (die dann wiederum auch noch merklich schwerer sind)."

}